import chalk from 'chalk';
const prefix = chalk `{blue wpm} `;
export const info = (text, logs = true) => {
    if (!logs)
        return;
    console.log(chalk `${prefix}{bgWhite.black INFO} ${text}`);
};
export const success = (text, logs = true) => {
    if (!logs)
        return;
    console.log(chalk `${prefix}{bgGreen.black SUCCESS} ✨  ${text}`);
};
export const error = (text, logs = true) => {
    if (!logs)
        return;
    console.log(chalk `${prefix}{bgRed.black ERROR} ${text}`);
};
//# sourceMappingURL=console.js.map