import https from 'https';
export default (url, file = null) => new Promise((resolve, reject) => {
    https
        .get(url, res => {
        let data = '';
        if (file) {
            res.pipe(file);
        }
        res.on('data', chunk => {
            data += chunk;
        });
        res.on('end', () => {
            resolve(JSON.parse(data));
        });
    })
        .on('error', err => {
        reject(err);
    });
});
//# sourceMappingURL=request.js.map